<div class="wrap">
	<h2>
        GatherUp Review Embed Option for WordPress<br>
		<small>Version <?php echo $this->plugin_version(); ?></small>
	</h2>

	<p>&nbsp;</p>

	<h3>My Existing GatherUp Embed Shortcodes:</h3>
	<div style="max-width: 600px">
		<?php $shortcode_table->display(); ?>
	</div>

	<p style="width: 600px; max-width: 100%">
		<b>Pro Tip:</b>
		Do not display testimonials for multiple business locations on the same page.
		Create a unique page for each of your locations or businesses.
		Google and other Search Engines will not be able to read the Schema Review Markup properly if all displayed on the same page.
		Plus you are missing out on having individual pages rank for your specific locations.
		<b>Remember, Google indexes &quot;Pages&quot; not Websites!</b>
	</p>

	<p>&nbsp;</p>

	<h3>Step 1 - Obtaining a new or additional Embed Code:</h3>
	<ol>
		<li style="list-style-type:lower-alpha;">
			Log into your <a href="http://gatherup.com/" target="_blank">GatherUp.com</a> Account
		</li>
		<li style="list-style-type:lower-alpha;">
            Click on Publish -> Review Widget to get your embed code.
			<a href="http://userguide.gatherup.com/knowledge-base/review-widget/" target="_blank"/>[Visit UserGuide Post for more information here]</a>
		</li>
		<li style="list-style-type:lower-alpha;">
            Paste the code snippet into the box below and click "Save”.
		</li>
		<li style="list-style-type:lower-alpha;">
            Repeat the process if you have multiple businesses or locations.
		</li>
	</ol>

	<form id="e2w-get5-widget-form" method="post" action="<?php echo admin_url( 'options-general.php?page=' . $this->slug ); ?>#e2w-get5-widget-form">
		<fieldset class="options">
			<input style="max-width: 100%; display: block; width: 600px"
				   type="text" name="e2w-widget[title]" placeholder="Enter a Title or Name for your Widget">
			<textarea style="display: block; width: 600px; max-width: 100%"
					  name="e2w-widget[code]" placeholder="Paste the embed code copied from your GatherUp account in here." rows="7" cols="20"></textarea>
		</fieldset>
		<?php if ( 0 === $insert_status ): ?>
			<p class="error-message">Widget code seems to be invalid!</p>
		<?php elseif ( 1 === $insert_status ): ?>
			<p style="color: green; font-weight: bold; font-size: 16px">Success. <a href="#">Check shortcode</a></p>
		<?php endif; ?>
		<div class="submit">
			<input type="submit" value="<?php _e( 'Click to Save Review Code' ); ?> &raquo;" />
		</div>
	</form>

	<div id="e2w-preloader" style="display: none">
		<img src="<?php echo plugins_url( 'img/preloader.gif', E2W_PLUGINS_GETFIVESTARS_WIDGET_FILE ); ?>" alt="preloader">
	</div>

	<p>&nbsp;</p>

	<h3>Step 2 - Adding the Shortcode into a WordPress Page, Post or Sidebar</h3>
	<p>
		To display your testimonials simply copy and paste one of the shortcodes into a WordPress Page, Post or Sidebar of choice.
	</p>
	<p>
		<img src="https://http-assets.s3.amazonaws.com/img/wordpress-plugin-paste-shortcode.png"
			 alt="GatherUp Shortcode" style="border:solid 1px #000;width:600px; max-width: 100%">
	</p>

	<p>&nbsp;</p>

	<p>If you have questions email us:
		<a href="mailto:support@gatherup.com">support@gatherup.com</a>
	</p>
</div>